Bug 1026526 - [abrt] transmission-gtk-2.80-2.fc19: evdns_cancel_request: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.80-2.fc19: evdns_cancel_request: Process /usr/bin/t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:77cda97a2a191ae1c88b861b183...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 16:51 EST by Aiden Neal
Modified: 2015-02-17 14:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:03:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.29 KB, text/plain)
2013-11-04 16:51 EST, Aiden Neal
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: core_backtrace (9.91 KB, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: dso_list (10.78 KB, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: environ (1.13 KB, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: exploitable (81 bytes, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: maps (54.81 KB, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: open_fds (591 bytes, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-11-04 16:52 EST, Aiden Neal
no flags Details

  None (edit)
Description Aiden Neal 2013-11-04 16:51:44 EST
Description of problem:
I closed transmission how I always do, by clicking the 'x', and it appeared to close perfectly normally.  It may have spent slightly less time in the reporting bandwidth phase though.

Version-Release number of selected component:
transmission-gtk-2.80-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: evdns_cancel_request
executable:     /usr/bin/transmission-gtk
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov  4 13:40:33 FX6802 abrt-hook-ccpp[1807]: Saved core dump of pid 1559 (/usr/bin/transmission-gtk) to /var/tmp/abrt/ccpp-2013-11-04-13:40:32-1559 (113201152 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #1 evdns_cancel_request at evdns.c:2773
 #2 evdns_getaddrinfo_timeout_cb at evdns.c:4202
 #3 event_process_active_single_queue at event.c:1340
 #4 event_process_active at event.c:1407
 #5 event_base_loop at event.c:1604
 #6 event_base_dispatch at event.c:1435
 #7 libeventThreadFunc at trevent.c:249
 #8 ThreadFunc at platform.c:152
 #10 lseek64 at ../sysdeps/unix/syscall-template.S:81

Potential duplicate: bug 743952
Comment 1 Aiden Neal 2013-11-04 16:51:57 EST
Created attachment 819353 [details]
File: backtrace
Comment 2 Aiden Neal 2013-11-04 16:52:00 EST
Created attachment 819354 [details]
File: cgroup
Comment 3 Aiden Neal 2013-11-04 16:52:03 EST
Created attachment 819355 [details]
File: core_backtrace
Comment 4 Aiden Neal 2013-11-04 16:52:07 EST
Created attachment 819356 [details]
File: dso_list
Comment 5 Aiden Neal 2013-11-04 16:52:10 EST
Created attachment 819357 [details]
File: environ
Comment 6 Aiden Neal 2013-11-04 16:52:13 EST
Created attachment 819358 [details]
File: exploitable
Comment 7 Aiden Neal 2013-11-04 16:52:17 EST
Created attachment 819359 [details]
File: limits
Comment 8 Aiden Neal 2013-11-04 16:52:20 EST
Created attachment 819360 [details]
File: maps
Comment 9 Aiden Neal 2013-11-04 16:52:24 EST
Created attachment 819361 [details]
File: open_fds
Comment 10 Aiden Neal 2013-11-04 16:52:29 EST
Created attachment 819362 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:27:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:03:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.